@charset "UTF-8";

/*====================

ATRAE

====================*/

h3.atrae-ttl {
	color: #e30210;
	line-height: 1.3;
}

h3.atrae-ttl span {
	display: inline-block;
	border: 1px solid #e30210;
	font-size: 70%;
	padding: 0.1em 0.5em;
	margin-right: 10px;
	font-weight: normal;
}


@media screen and (max-width: 1000px) {
	h3.atrae-ttl {
		text-align: center;
	}
	
	h3.atrae-ttl span {
		display: block;
		width: 5em;
		padding:0.1em;
		margin: 0 auto 10px auto;
	}
	
}

@media screen and (min-width: 768px) {
	.atrae .figure dd.fig img {
		max-width: 550px;
	}
}